<!DOCTYPE html>
<html lang="en">
<head>
    {% load static %}
    <meta charset="UTF-8">
    <title>No javascript</title>
    <link rel="stylesheet" href={% static "dashboard/vendors/bootstrap/dist/css/bootstrap.css" %}>
    <link rel="stylesheet" href={% static "dashboard/vendors/font-awesome/css/font-awesome.min.css" %}>
</head>
<body>
<div class="container">
    <div class="jumbotron">
        <h1 class="text-center">No Javascript</h1>
        <p>Javascript is either disabled or not supported in your browser</p>
    </div>
</div>

</body>
</html>